
 a:link,a:visited{
    text-decoration: none;
}
/*-- for pc --*/
.list{
    width: 100%;
    margin:20px auto 0 auto;
}
.list ul{
  padding: 0px;
  margin: 0px;
  position: relative;
  list-style-type: none;
}

.list ul li a:before{
     content: '\f101';
     font-family: FontAwesome;
     position: absolute;
     left: 0px;
     top: 0px;
     padding: 0px;
     color: #000;
}
 .list ul li a{

    padding-left: 30px;
    color: #000;
     font-size:14px;
     display: block;
     
     height:36px;
    line-height: 36px;
    position: relative;
}
.list ul li a:hover, .list ul li ul li a:hover , .list ul li ul li ul li a:hover{
  color:#0072bc;

}
.list .active{
  color:#2CB767;
  background:#a0d8fc;
}
 .list ul li .inactive{
     background:url(../images/off.png) no-repeat 96% center;
}
 .list ul li .inactives{
    background:url(../images/on.png) no-repeat 96% center;
}
 .list ul li ul{
    display: none;
}
.list ul li ul li a:before{
     content: '\f101';
     font-family: FontAwesome;
     position: absolute;
     left: 8px;
     top: 0px;
     padding: 0px;
     color: #000;
}
 .list ul li ul li {
     border-left:0;
     border-right:0;
     
}
 .list ul li ul li ul{
    display: none;
}
 .list ul li ul li a{
     padding-left:40px;
}

.list ul li ul li ul li a:before{
     content: '\f101';
     font-family: FontAwesome;
     position: absolute;
     left: 18px;
     top: 0px;
     padding: 0px;
     color: #000;
}


 .list ul li ul li ul li a{
     color:#000;
     padding-left:40px;
}

@media (max-width:860px){
   .list{
   
    margin:30px auto 0 auto;
  }
   .list ul li a{

    padding-left: 30px;
    padding-top:0px;
  }
}
/*-- for mobile --*/
.m-dropdown {
  margin: 0px auto;
  width: 100%;
  padding:5px;
  display: block;
}
.m-dropdown .e-button {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  /*border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -ms-border-radius: 20px;*/
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  padding: 8px 40px 8px 15px;
  z-index: 900;
  color: #424242;
  font-weight: 900;
  position: relative;
  border: 2px solid transparent;
  margin-top: 2px;
  font-family: "Open Sans", sans-serif;
  z-index: 5;
  display: block;
  width: 100%;
  margin: 0 auto;
  background: #fff;
}
.m-dropdown .e-button:hover {
  cursor: pointer;
  /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);*/
  color: #000;
}
.m-dropdown .e-button:hover .e-burger span {
  background: #000;
}
.m-dropdown .e-button:after, .m-dropdown .e-button:before {
  display: block;
  content: " ";
  position: absolute;
  top: 2px;
  height: 100%;
  width: 20px;
  background: #fff;
  z-index: 0;
}
.m-dropdown .e-button:after {
  left: 100%;
  margin-left: 2px;
  
}
.m-dropdown .e-button:before {
  right: 100%;
  margin-right: 2px;
  border-bottom-right-radius: 10px;
}
.m-dropdown .e-button .e-burger {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 15px;
  width: 15px;
  height: 14px;
  transform-origin: center;
  z-index: -1;
}
.m-dropdown .e-button .e-burger span {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  /*border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;*/
  width: 100%;
  height: 2px;
  background: #000;
  display: block;
  left: 0;
  transform-origin: center;
}
.m-dropdown .e-button .e-burger span:first-child {
  top: 0;
  transform: none;
}
.m-dropdown .e-button .e-burger span:last-child {
  top: auto;
  bottom: 0;
  transform: none;
}
.m-dropdown .e-button .e-burger:after {
  -webkit-transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out;
  -ms-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out;
  content: " ";
  display: block;
  position: absolute;
  top: 12px;
  right: -37px;
  height: 0;
  width: 199px;
  left: auto;
  z-index: -2;
  background: #fff;
  opacity: 0;
}
.m-dropdown .e-button.open {
  border-color: transparent;
  background: #fff;
  /*border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px*/
  color: #b9b9b9;
}
.m-dropdown .e-button.open .e-burger span {
  background: #b9b9b9;
}
.m-dropdown .e-button.open .e-burger span:first-child {
  opacity: 0;
}
.m-dropdown .e-button.open .e-burger span:nth-child(2) {
  transform: translateY(-50%) rotate(-45deg);
}
.m-dropdown .e-button.open .e-burger span:nth-child(3) {
  transform: translateY(-50%) rotate(45deg);
}
.m-dropdown .e-button.open .e-burger span:last-child {
  opacity: 0;
}
.m-dropdown .e-button.open .e-burger:after {
  height: 15px;
  opacity: 1;
}

.m-dropdown .elist{
  
  position: relative;
  width: 100%;
  margin: 50% auto;
  padding: 0;
  list-style: none;
  background: #fff;
  float: left;
  padding:0 10px;
  overflow: hidden;
  z-index: 999;
  top:-30px;

}
.m-dropdown > .elist ul{
  padding: 0px 
  margin: 0px;
  position: relative;
  list-style-type: none;
 }

.m-dropdown .elist li{ 
  padding:5px 0; 
}

.m-dropdown .elist li a:before{
     content: '\f101';
     font-family: FontAwesome;
     position: absolute;
     left: 8px;
     top: 0px;
     padding: 0px;
     color: #000;
}
.m-dropdown  .elist li a{

    padding-left: 30px;
    color: #000;
     font-size:14px;
     display: block;
     
     line-height: 30px;
    position: relative;
}

/*.m-dropdown > .elist ul li a:before{
     content: '\f101';
     font-family: FontAwesome;
     position: absolute;
     left: 0px;
     top: 0px;
     padding: 0px;
     color: #000;
}*/

.m-dropdown .elist li a:hover,.m-dropdown  .list  li ul li a:hover ,.m-dropdown  .list  li ul li ul li a:hover{
  color:#0072bc;

}
.m-dropdown .elist .active{
  color:#2CB767;
  /*background:#a0d8fc;*/
}
.m-dropdown  .elist  li .inactive{
     background:url(../images/off.png) no-repeat 96% center;
}
.m-dropdown  .elist  li .inactives{
    background:url(../images/on.png) no-repeat 96% center;
}
.m-dropdown  .elist  li ul{
    display: none;
}
.m-dropdown .elist  li ul li a:before{
     content: '\f101';
     font-family: FontAwesome;
     position: absolute;
     left: 18px;
     top: 0px;
     padding: 0px;
     color: #000;
}
.m-dropdown  .elist  li ul li {
     border-left:0;
     border-right:0;
     
}
.m-dropdown .elist  li ul li ul{
    display: none;
}
.m-dropdown .elist  li ul li a{
     padding-left:40px;
}

.m-dropdown .elist  li ul li ul li a:before{
     content: '\f101';
     font-family: FontAwesome;
     position: absolute;
     left: 35px;
     top: 0px;
     padding: 0px;
     color: #000;
}


.m-dropdown .elist li ul li ul li a{
     color:#000;
     padding-left:55px;
}
@media (min-width:767px) and (max-width:859px){
  .m-dropdown {
    margin: 0px;
    width: 100%;
    padding:0px;
    display: block;
  }

  .m-dropdown  .elist{
    
    font-size:12px;
  }
}
@media (max-width:860px){

 .m-dropdown  .elist{
    
    margin:30px auto 0 auto;
  }
 .m-dropdown  .elist  li a{

    padding-left: 30px;
    padding-top:0px;
  }
}


